.position-inherit {
  position: inherit!important;
}

#logo .logo {
  line-height: inherit;
}

#upper-menu {
  float: right;
  width: 460px;
  height: 30px;
  margin-right: 120px;
  background-color: #e7f4f5;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

.page-hero {
  background: url(https://www.clook.net/wp-content/themes/clook/img/hero-clouds.png) repeat-x center bottom #236f8a;
}

.main-menu li {
  width: 100px;
  float: left;
  margin: 0;
  height: 85px;
  list-style: none;
}

.main-menu li a {
  font-family: 'Open Sans', sans-serif;
  display: block;
  text-decoration: none;
  height: 85px;
  padding: 20px 15px 5px 15px;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  transition: all .2s ease-out;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
}

.main-menu ul {
  list-style: none;
  margin: 0 100px 0 0;
  float: right;
}

.logo {
  line-height: 80px;
}

#upper-menu li:first-child {
  margin-left: 0;
}

#upper-menu li {
  list-style: none;
  font-size: 12px;
  line-height: 27px;
  color: #1f8fa0;
  float: left;
  margin-left: 17px;
}

#upper-menu ul li i {
  color: #0a8090;
  margin-right: 4px;
  font-size: 14px;
}

a {
  color: #1f8fa0;
}

.align-center {
  text-align: center!important;
}

.highlight-section {
  background: rgba(0,150,136,.1);
}

.top-bottom-padding {
  padding: 100px 0;
}

.image-top-bottom-padding {
  padding: 40px 0;
}

.large-para-text {
  font-size: 2rem;
}

.table-borderless th {
  font-family: open_sansbold,Helvetica,Arial,sans-serif;
  font-size: 36px;
  font-size: 3.6rem;
}

.table-borderless td {
  text-align: center;
}

.card-title {
  text-align: center;
  margin: 40px 0 80px 0;
  font-size: 3.6rem;
}

.card-body {
  padding: 20px;
}

.card-text {
  margin: 0 5px;
}

.card-text .fa.fa-remove {
  color: #B23100;
}

.card-text .fa.fa-check {
  color: #4bc6ba;
}

.card-text span {
  float: right;
  /*padding-right: 30px;*/
  /*margin-bottom: auto;*/
  font-size: 1.6rem;
}

.card {
  border: 2px solid rgba(0,150,136,.2);
}

.card-text {
  border-bottom: 2px solid rgba(0,150,136,.1);
  /*padding-bottom: 20px;*/
  /*max-width: 80%;*/
  padding: 10px 0;
}

.card-link.btnx {
  font-size: 3rem;
  text-align: center;
  margin: 80px 0;
  display: block;
  background-color: #1f8fa0;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}


.featured-icon {
  width: 15%;
  /*height: 200px;*/
  float: left;
}

#features img {
  /*width: 100%;*/
  /*height: 200px;*/
  float: left;
}

@media (min-width:992px){.whmcs{padding-top:120px;}}@media (min-width:1200px){.whmcs{ padding-top:120px;}}
